<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>wims: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.1 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="examples.html"><span>Examples</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
      <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="functions_func.html#index__"><span>_</span></a></li>
      <li><a href="functions_func_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_func_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_0x71.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_0x73.html#index_s"><span>s</span></a></li>
      <li class="current"><a href="functions_func_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_0x78.html#index_x"><span>x</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_t">- t -</a></h3><ul>
<li>tagname()
: <a class="el" href="classphp4_d_o_m_element.html#addd50468f79e01d5d37e5e68fd1ab10c">php4DOMElement</a>
</li>
<li>trace()
: <a class="el" href="group__internal_debug.html#ga8939d840392aa6cf54b57f2e28b77419">phpCAS</a>
</li>
<li>traceBegin()
: <a class="el" href="group__internal_debug.html#ga96b9ac0ffbf2ee8c4754c6ca878eb2d6">phpCAS</a>
</li>
<li>traceEnd()
: <a class="el" href="group__internal_debug.html#gaf19e79b09517570e32a8e597a096dc76">phpCAS</a>
</li>
<li>traceExit()
: <a class="el" href="group__internal_debug.html#ga38887ed1896e7ba9f0e440a3d8ef17ae">phpCAS</a>
</li>
</ul>
</div>
<hr size="1"/><address style="text-align: right;"><small>Generated on Thu Oct 8 11:33:56 2009 for wims by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.6.1 </small></address>
</body>
</html>
